org.apache.cassandra.io.util

## Class RewindableDataInputStreamPlus.RewindableDataInputPlusMark

- java.lang.Object
- - org.apache.cassandra.io.util.RewindableDataInputStreamPlus.RewindableDataInputPlusMark

- All Implemented Interfaces:
    DataPosition
  Enclosing class:
    RewindableDataInputStreamPlus

      protected static class RewindableDataInputStreamPlus.RewindableDataInputPlusMark
      extends java.lang.Object
      implements DataPosition

- - ### Constructor Summary

    Constructors
    Modifier | Constructor and Description
    --- | ---
    `protected` | `RewindableDataInputPlusMark()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RewindableDataInputPlusMark

          protected RewindableDataInputPlusMark()

Copyright © 2018 The Apache Software Foundation